__version__:
    serializer: 1
    data: 7
Settings2D:
    Acquisitions:
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 10000
              Gain: 1.5
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Gamma: 1
    Sampling:
        Color: grayscale
        Pixel: all
